using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace XBee_Library
{
    public class XBee_main_program
    {
        public void CreateFiles()  //tvorba souboru a popisu zapsanych informaci
        {
            if (!System.IO.File.Exists("Measured_Data.txt"))
            {
                System.IO.File.AppendAllText("Measured_Data.txt", "Cas (hodiny:minuty:sekundy:milisekundy), Prijata data" + Environment.NewLine);
            }

            if (!System.IO.File.Exists("Communication_parameters_history.txt"))
            {
                System.IO.File.AppendAllText("Communication_parameters_history.txt", "Time(Date, Hours:Minutes:Seconds), Baudrate, DataBits, Encoding, Handshake, Parity, Portname, StopBits" + Environment.NewLine);
            }
        }
    }
}
